contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0253474.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/fpw7-zf59
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/253474
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/253474
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0201/0253474/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0253474/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from R/V Mirai cruise MR19-03C (EXPOCODE 49NZ20190929) in the
      North Pacific Ocean, Bering Sea, Chukchi Sea, Arctic Ocean from 2019-09-29 to
      2019-11-04. These data include water temperature, barometric pressure, partial
      pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure (or
      fugacity) of carbon dioxide - water. The instruments used to collect these data
      include Carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from R/V Mirai cruise MR19-03C (EXPOCODE 49NZ20190929) in the
      North Pacific Ocean, Bering Sea, Chukchi Sea, Arctic Ocean from 2019-09-29 to
      2019-11-04. These data include water temperature, barometric pressure, partial
      pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure (or
      fugacity) of carbon dioxide - water. The instruments used to collect these data
      include Carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0253474', 49NZ20190929, ATM_PRE, Arctic Ocean, BAROMETERS > BAROMETERS,
        BAROMETRIC PRESSURE, Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, Chukchi Sea,
        EQUILIBRATORS, 'JP/JAMSTEC > Japan Agency for Marine-Earth Science and Technology,
          Japan', Japan Agency for Marine-Earth Science and Technology, 'MIRAI (call
          sign: JNSR, ICES code: 49NZ, 1996-)', MR19-03C, Mirai, North Pacific Ocean,
        OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > BERING SEA, Ocean Carbon and Acidification Data System (OCADS) Project,
        R/V MIRAI, SALINOMETERS, SOOP, SSS, SST, Ship of Opportunity Programme (SOOP),
        Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, XCO2_WAT, barometric pressure sensor, chemical, meteorological,
        salinometer, showerhead equilibrator, surface underway, temperature sensor,
        xCO2 seawater]
      fr: [0253474 (FR), 49NZ20190929 (FR), ATM_PRE (FR), Arctic Ocean (FR), BAROMETERS
          > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), Bering Sea (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Chukchi Sea (FR), EQUILIBRATORS (FR), 'JP/JAMSTEC
          > Japan Agency for Marine-Earth Science and Technology, Japan (FR)', Japan
          Agency for Marine-Earth Science and Technology (FR), 'MIRAI (call sign:
          JNSR, ICES code: 49NZ, 1996-) (FR)', MR19-03C (FR), Mirai (FR), North Pacific
          Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), R/V MIRAI (FR), SALINOMETERS (FR), SOOP
          (FR), SSS (FR), SST (FR), Ship of Opportunity Programme (SOOP) (FR), Surface
          Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), XCO2_WAT (FR), barometric pressure sensor (FR),
        chemical (FR), meteorological (FR), salinometer (FR), showerhead equilibrator
          (FR), surface underway (FR), temperature sensor (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR), WATER
          TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations from R/V Mirai
      cruise MR19-03C (EXPOCODE 49NZ20190929) in the North Pacific Ocean, Bering Sea,
      Chukchi Sea, Arctic Ocean from 2019-09-29 to 2019-11-04 (NCEI Accession 0253474)
    fr: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations from R/V Mirai
      cruise MR19-03C (EXPOCODE 49NZ20190929) in the North Pacific Ocean, Bering Sea,
      Chukchi Sea, Arctic Ocean from 2019-09-29 to 2019-11-04 (NCEI Accession 0253474)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0253474
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [147.777, 40.02, -142.934, 78.201]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
